Index: maps/skirmishes/Tuscan Acropolis (4).xml
===================================================================
--- maps/skirmishes/Tuscan Acropolis (4).xml	(revision 16996)
+++ maps/skirmishes/Tuscan Acropolis (4).xml	(working copy)
@@ -2,27 +2,26 @@
 
 <Scenario version="6">
 	<Environment>
-		<SkySet>cumulus</SkySet>
-		<SunColor r="0.886275" g="0.8" b="0.501961"/>
-		<SunElevation angle="0.883573"/>
-		<SunRotation angle="-0.93266"/>
+		<SkySet>sunny</SkySet>
+		<SunColor r="1" g="0.784314" b="0.564706"/>
+		<SunElevation angle="1.5708"/>
+		<SunRotation angle="-3.14159"/>
 		<TerrainAmbientColor r="0.329412" g="0.419608" b="0.501961"/>
 		<UnitsAmbientColor r="0.439216" g="0.521569" b="0.556863"/>
 		<Fog>
-			<FogFactor>0.00132813</FogFactor>
-			<FogThickness>0.00195313</FogThickness>
+			<FogFactor>0</FogFactor>
+			<FogThickness>0.5</FogThickness>
 			<FogColor r="0.8" g="0.8" b="0.894118"/>
 		</Fog>
 		<Water>
 			<WaterBody>
 				<Type>lake</Type>
-				<Color r="0.737255" g="0.592157" b="0.27451"/>
+				<Color r="0" g="0.501961" b="0.74902"/>
+				<Tint r="0" g="1" b="1"/>
 				<Height>18.0459</Height>
-				<Waviness>3.0</Waviness>
-				<Murkiness>0.648438</Murkiness>
-				<Tint r="0" g="1" b="1"/>
-				<ReflectionTint r="0.27451" g="0.294118" b="0.584314"/>
-				<ReflectionTintStrength>0</ReflectionTintStrength>
+				<Waviness>0.996094</Waviness>
+				<Murkiness>0.117188</Murkiness>
+				<WindAngle>-0.871301</WindAngle>
 			</WaterBody>
 		</Water>
 		<Postproc>
@@ -30,11 +29,11 @@
 			<Contrast>1.02344</Contrast>
 			<Saturation>0.99</Saturation>
 			<Bloom>0.180078</Bloom>
-			<PostEffect>hdr</PostEffect>
+			<PostEffect>default</PostEffect>
 		</Postproc>
 	</Environment>
 	<Camera>
-		<Position x="455.456" y="187.191" z="43.9027"/>
+		<Position x="1238.3" y="113.343" z="639.085"/>
 		<Rotation angle="0"/>
 		<Declination angle="0.610865"/>
 	</Camera>
@@ -41,14 +40,13 @@
 	<ScriptSettings><![CDATA[
 {
   "CircularMap": true,
-  "Description": "Four factions find themselves perched safely atop large rocky plateaus, or acropolises.\u000a\u000aScout the lands to find free treasures and to secure new resources.",
+  "Description": "Four factions find themselves perched safely atop large rocky plateaus, or acropolises.\n\nScout the lands to find free treasures and to secure new resources.",
   "GameType": "conquest",
-  "Keywords": [
-    "demo"
-  ],
+  "Keywords": [],
   "LockTeams": false,
   "Name": "Tuscan Acropolis (4)",
   "PlayerData": [
+    "",
     {
       "Name": "Player 1"
     },
@@ -62,7 +60,7 @@
       "Name": "Player 4"
     }
   ],
-  "Preview": "",
+  "Preview": "tuscan_acropolis_4.png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
@@ -70,7 +68,7 @@
 		<Entity uid="11">
 			<Template>skirmish/structures/default_civil_centre</Template>
 			<Player>1</Player>
-			<Position x="1241.98523" z="738.69874"/>
+			<Position x="1238.30298" z="737.38306"/>
 			<Orientation y="2.35621"/>
 			<Actor seed="4236"/>
 		</Entity>
@@ -84,7 +82,7 @@
 		<Entity uid="13">
 			<Template>skirmish/structures/default_civil_centre</Template>
 			<Player>3</Player>
-			<Position x="766.68183" z="1285.7693"/>
+			<Position x="769.66279" z="1286.93348"/>
 			<Orientation y="2.35621"/>
 			<Actor seed="33126"/>
 		</Entity>
@@ -119,7 +117,7 @@
 		<Entity uid="19">
 			<Template>gaia/geology_stone_mediterranean</Template>
 			<Player>0</Player>
-			<Position x="797.57386" z="190.26673"/>
+			<Position x="797.20313" z="190.309"/>
 			<Orientation y="1.8386"/>
 			<Actor seed="51670"/>
 		</Entity>
@@ -133,7 +131,7 @@
 		<Entity uid="21">
 			<Template>gaia/geology_stone_mediterranean</Template>
 			<Player>0</Player>
-			<Position x="812.03797" z="206.93421"/>
+			<Position x="811.55317" z="206.85907"/>
 			<Orientation y="-1.06505"/>
 			<Actor seed="23460"/>
 		</Entity>
@@ -728,7 +726,7 @@
 		<Entity uid="106">
 			<Template>gaia/flora_tree_carob</Template>
 			<Player>0</Player>
-			<Position x="716.00391" z="161.8776"/>
+			<Position x="715.98053" z="161.92814"/>
 			<Orientation y="0.14715"/>
 			<Actor seed="61732"/>
 		</Entity>
@@ -756,7 +754,7 @@
 		<Entity uid="110">
 			<Template>gaia/flora_tree_poplar_lombardy</Template>
 			<Player>0</Player>
-			<Position x="781.09247" z="262.40674"/>
+			<Position x="781.1139" z="262.44904"/>
 			<Orientation y="3.00948"/>
 			<Actor seed="41686"/>
 		</Entity>
